<?php 
include '../koneksi.php';
$id         = $_POST['tid'];
$usaha      = $_POST['tusaha'];

	mysqli_query($koneksi, "update kdstatus set status='$usaha' where id='$id'");
	header("location:kode_status.php");








